@charset "utf-8";
/* CSS Document */
html { 	margin:auto;}

@font-face {
 font-family: Square;
 src: url("../font/tt0246m_.eot") /* EOT file for IE */
}
@font-face {
 font-family: Square;
 src: url("../font/tt0246m_.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: Dosis-Medium;
 src: url("../font/Dosis-Medium.eot") /* EOT file for IE */
}
@font-face {
 font-family: Dosis-Medium;
 src: url("../font/Dosis-Medium.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: Trebuchet;
 src: url("../font/trebuc.eot") /* EOT file for IE */
}
@font-face {
 font-family: Trebuchet;
 src: url("../font/trebuc.ttf") /* TTF file for CSS3 browsers */
}

.fuenteSquare { font-family:Square, Arial, Helvetica, sans-serif;} 
.fuenteDosis { font-family:Dosis-Medium, Arial, Helvetica, sans-serif;} 
.fuenteTrebuchet { font-family:Trebuchet, Arial, Helvetica, sans-serif;} 
.colorazul { color:#0c5da5;}
.colorazulclaro { color:#408dd2; }
.colorazulrey { color:#004290;} 
.colorazultit { color:#2f93c5;}
.colorgris { color:#757575;}
.colorblanco { color:#FFF;}
.colornegro { color:#0c5da5; font-weight:normal;}
.rojo	{ color:#900;}
.sombra { text-shadow:#F2F2F2 2px 2px;}
.mayusculas { text-transform:uppercase;}
.texto-n { font-weight:bold;}
.texto-d { text-align:right;}

body { 	background: url(../images/fondo.jpg) top center repeat-x fixed #fff ;  background-size:640px;	margin: auto;	padding: 0px;	color: #000;	width:1004px;}

div, body, input, select, textarea, table, p,a, pre { font-size:13px; font-family:Square, Arial, Helvetica, sans-serif }

.titulo { color:#4396ca;}
.texto-p { font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.texto-g { font-size:18.92pt;}
.texto-m { font-size:12px;}
.texto-pm { font-size:11px;}

a { color:#0c5da5; text-decoration:none; font-weight:bold;}
a:hover{ color:#408dd2;}
a img { border: none;}

.container {	width: 1004px;	max-width: 1004px;	min-width: 1004px;	margin:auto; }
.header {	background: #fff;	width:1004px;	max-width: 1004px;	min-width: 1004px;	height:175px;	max-height:175px;	min-height:175px;}
.header-cd {	background: #fff;	width:1004px;	max-width: 1004px;	min-width: 1004px;	height:130px;	max-height:130px;	min-height:130px;}
.galeria {	background: url(../images/fondo2.jpg) top left no-repeat;	width:1004px;	height:373px;}
.menu {	background:url(../images/bot_barra.jpg) top left repeat-x;	width:1004px;	height:50px;}
.sesion {	background-color:#004290;	width:1004px;	height:40px;}
.contentindex { 	background-color:#fff;	padding:25px 35px 15px 15px;	min-height:500px;	}
.content { 	background-color:#fff;	padding:10px 0px 15px 0px;	min-height:500px;}
.content-cd { 	background-color:#fff;	padding:0px 0px 0px 0px;	min-height:520px;}
.footer {	height:34px;	background-color: #001f3b;	color:#FFF;	width:1004px;}
.footer-cd {	height:20px; vertical-align:middle;	background-color: #001236;	color:#FFF;	width:1004px;}

.banner { overflow: hidden; }
.banner li { list-style: none; }
.banner ul li { float: left; }

.redondeado { 		-moz-border-radius: 8px; 		-webkit-border-radius: 8px; 		border-radius: 8px;		-khtml-border-radius: 8px; 	}

select, textarea, input { border:1px outset #0c5da5; padding:4px;}
.sinborde { border:none;}
.boton { color:#fff; background-color:#009afb; cursor:pointer; font-size:14px; font-weight:bold; border:none; }
.boton:hover { background-color:#0c5da5;}

.width350 { width:350px;}
.width250 { width:250px;}
.width150 { width:150px;}
.width100 { width:120px;}

.fondo1 { background-color:#0c5da5;}
.fondo2 { background-color:#d6e7f6;}
.fondo3 { background-color:#eaeaea;}
.fondo4 { background-color:#ffffff;}
.fondo5 { background-color:#00234e;} 
.fondo6 { background-color:#818181;}

#sesion_login input { height:10px; font-size:12px; }

#carousel {	position: relative; /* Necesario */	overflow: hidden; /* Necesario */	height: 80px;	width:939px;}
#carousel .belt {	position: absolute; /* Necesario */	left: 0;	top: 0;	margin:0;}
#carousel .panel {	width:313px;	float: left; /* Necesario */	overflow: hidden;}

/*Estilos para Ordenar tablas*/
	th.sortable,
	th.sortable-text,
	th.sortable-date,
	th.sortable-keep,
	th.sortable-date-dmy,
	th.sortable-numeric,
	th.sortable-currency,
	th.sortable-sortByTwelveHourTimestamp,
	th.sortable-sortIPAddress,
	th.sortable-sortEnglishLonghandDateFormat,
	th.sortable-sortScientificNotation,
	th.sortable-sortImage,
	th.sortable-sortFileSize,
	th.sortable-sortAlphaNumeric,
	th.sortable-sortEnglishDateTime
						{	cursor:pointer;
							background-image: url( images/sortable.gif); background-position: right; background-repeat: no-repeat;
							color: #FFFFFF; font-weight:bold; font-size:12px;}
	th.forwardSort		{   background-image: url(../images/dow.gif); background-position: right; background-repeat: no-repeat; color: #FFFFFF; font-weight:bold;}
	th.reverseSort	   	{   background-image: url(../images/up.gif); background-position: right; background-repeat: no-repeat; color: #FFFFFF; font-weight:bold;}
					
	th a:link,    			
	th a:visited,			
	th a:hover, 			
	th a:active 			{	color:#FFFFFF; text-decoration:none; text-align:center;}	


